Subject: gay widowers
From: [email-masked]
Date: Wed, 19 Feb 1997 14:26:36 -0500 (EST)

Introduction to GAY WIDOWERS:
	Surviving the Death of A Partner
In Press, Harrington Park Press, Publication date, late 1998 
Michael Shernoff

	 1997 Michael Shernoff
	Permission is granted to copy or reproduce this article either in full or in part, without prior written authorization of the author on the sole condition that the author is credited and notified of reproduction
After my partner, Lee, died from his long battle with AIDS, I found that I was drawn to those other gay widowers, men, like myself, who had lost their beloved and were now casting around for some way to make sense of it, some way to figure out how to think of the future as something other than eternal mourning. One man, Jon, whom I had only casually known at the gym, searched me out on the work-out floor to express his condolences, and then we spent half an hour sharing our experiences of being gay widowers--his lover had died from Hepatitis a few years earlier. There was a gentleness in our interactions from that time on, each encounter at the gym or on the street a surprisingly honest moment. I would marvel at how easy it had become to describe how I was adjusting to life without Lee, sharing my inner life, with an acquaintance. I was surprised by how hungry I was for the comfort of this connection and others that similarly were forged in the aftermath of Lee's death. My family, my friends, my therapist and even Lee's family were not enough to hold me through the pain of losing my lover, but those gay widowers who had walked the path before me were my indispensable guides and wise teachers.
Jon was the first of what became an informal network of gay widowers who offered their stories and sympathy to me during that hard first year of being without Lee. As I fumbled through life as a middle-aged, grief-stricken gay man, the gay widowers who made themselves available to me asked me questions and shared practical advice to help me move on in a positive way, without blocking out what the years with Lee had meant to me. We talked about when it might feel right to remove the wedding band, when would it be wise to start dating again, even having sex again, what kind of ongoing relationship, if any, was possible with Lee's family, legal questions about the estate and clearing out his closets.
After a decade of the AIDS epidemic and overwhelming, unspeakable losses in the gay community, I assumed there would be a whole literature about the experience of being a gay widower--from etiquette to self-help. But the only writings I found that spoke from the perspective of being a gay widower were sections in memoirs like Mark Doty's Heaven's Coast, some of the Paul Monette's superb essays in Last Watch of the Night, and his powerfully raging poems Love Alone: Eighteen Elegies For Rog. A well meaning but rather superficial book on Surviving the Loss of a Loved One to AIDS was not geared specifically to the surviving partner. It was Monette who once again proved himself to be the contemporary gay bard, poignantly describing how he had survived the process I was just beginning, and I was deeply moved, validated and also terrified. In addition I was eternally grateful to him and his eloquence, vulnerability, and passion. I was desperate for information on what I needed to do to promote the healing I longed for.
I was astounded to find there was not a specific book by or about the process of gay men becoming widowers on the shelves.  Thinking that either I had overlooked the book, or perhaps, with all the men in our community whose partners had recently died, they were out of stock, but this was not the case. There was no book for gay widowers. In fact there were few books written directly for men of any sexual orientation about becoming a widower.  Most of the books were written by and for women who had outlived their husband or partner.  I determined that I would obtain a book that would speak to me as a man,  and a gay man who had lost his partner, one way or another, and so I now find myself editing this anthology, trying to fill in a gap that I, myself, experienced first-hand. My hope is that those souls who find themselves facing the yawning gulf of their grief, and wonder where to turn will be able to use this anthology of wise words from those who have walked the path before them, and will find useful information and soothing reassurance in its pages.
Over the years, I had savored the edited collections compiled by John Preston.  I was particularly moved and touched by his anthologies Hometowns: Gay Men Write About Where They Belong; A Member of The Family: Gay Men Write About Their Families, and Friends and Lovers: Gay Men Write About The Families They Create.  Each provides a window into a variety of  different aspects of gay mens' lives. They are not merely personal testimonies, (even if they were, they would be invaluable records of lives lived), but each is in fact an exhilarating social history. Preston's gift to us and to the writers in his books is that he provided vehicles for so many voices to be heard.  These works have insured that any gay person, but certainly young gay men, can find reflections of themselves in print, an invaluable contribution at a time when we are still lacking positive mirroring in the media. Gay Widowers is modeled on the anthologies Preston so lovingly edited, and it is my belief that it is also a stunning social history, documenting what it means to lose a partner and begin life anew as a gay man in the 1990s. In compiling these essays, I invited the contributors to write something that they themselves would have wanted to read when they were in the midst of  adapting to their new condition as widowers, suggesting  they try to describe both the pain of this transition as well as what was helpful to them.  I urged them to be as personal as possible, and regard the writing as both therapeutic and healing, as well as a gift they were offering to our community.  
It's important for this book to transcend the AIDS epidemic. The epidemic has defined our community for so long that many people forget that gay men have always, and continue to die from causes other than AIDS. At the same time, the experience of men who have lost a partner to AIDS is very much part of this book, with a particular emphasis on how the surviving partner can cope, and eventually thrive again in a vastly changed world. Many of the essays describe surviving a partner's death from AIDS, but there are also stories by men whose partners died suddenly of natural causes and other illnesses. George Seabold begins the collection with a harrowing tale of how mourning the death of his long time lover was complicated by his not being publically identified as a gay man. This story that takes place decades before the onset of AIDS is a window into a time in the not so distant past that remains the reality even today for who knows how many thousands of people who do not have the privilege or ability to publically declare themselves as gay people and avail themselves of a community and support. Eric Gutierrez's interview with Don Bachardy describes how Bachardy transformed himself after the death of his partner of several decades, Christopher Isherwood died. In his interview with Eric Gutierrez, Bacardy describes how he experienced a complete role reversal in the relationship that followed the one he cherished with Christopher. It is also fitting that Paul Monette's partner, Winston Wilde, tells part of his story of recreating himself from Mrs. Paul Monette to Mr. Winston Wilde.  In talking with Winston during the preparation of this book, he told me that Paul had told him "Winnie, tell people our story, tell them how we loved each other in the midst of this plague." I believe that Paul would have been pleased to have the story of how the love he and Winston shared fueled Winston's evolution following his death.  After all Paul was one of the best loved and most well respected authors of  "our tribe," as he so often referred to gay people in his writings.  There are essays by and about relationships with well known and prominent gay men as well as by and about relationships with ordinary men, all of whom share the dubious distinction of having loved greatly and lost the person they adored.
This book contains a widely diverse cross section of our community.  Thus, men of different ages and  racial, ethnic, religious, geographic and economic backgrounds are all included.  My hope is that if your lover is currently dying, this book will provide you with some hope for a meaningful life after he has gone, while beginning to prepare you for the realities of just how difficult a transition awaits you.  If you are a recent or even a not-so-recent widower, I expect that you will find some of your experiences reflected in the stories, and discover an additional source of comfort in recognizing some of what you are currently going through, or have gone through.  If, by some chance, you are not gay and are reading this book, I sincerely hope that you will come to understand the universality of the human experience as told by the men who have shared their experiences in the following pages.  If you are a member of one of the helping professions my hope is that the stories told in the following pages will help you in your work with all clients, but specifically gay men who are about to or who have already become widowers. I hope that you will find this book to be a useful and friendly companion as you navigate these uncharted waters

Key Words: gay men, gay men, gay men, gay men, widowers, widowers, widowers, widowers,
grieving, grieving, grieving, grieving, bereavement, bereavement, bereavement, bereavement

Michael Shernoff is a psychotherapist in private practice in Manhattan and is adjunct faculty at Hunter College Graduate School of Social Work.  He can be reached either via his home page http://members.aol.com/therapysvc or via e-mail at [email-masked]

From: [email-masked]
Date: Mon, 24 Mar 1997 12:22:06 -0500 (EST)
Subject: Gay Widowers

Mental Health Issues  of Gay Widowers
Michael Shernoff, MSW
Conclusion to
Gay Widowers: Surviving the Death of a Partner
In Press, publication date late, 1998 by Harrington Park Press
 1997 Michael Shernoff

Permission is granted to copy or reproduce this article either in full or in part, without prior written authorization of the author on the sole condition that the author is credited and notified of reproduction.

"And Thetis came to the ships and carried with her the gifts of Hephaistos.
She found her beloved son lying in the arms of Patroclus crying shrill,
and his companions in their numbers about him mourned." The Illiad, book 19.

The story of Achilles' grief and rage mourning the death of Patroclus in The Iliad is only one story that illustrates throughout the ages, as long as men have loved other men they have buried their partners and struggled with how to redefine their lives in the absence of their most beloved. As gay men and lesbians we have developed unique ways of living our lives, and similarly have  created uniquely relevant ways to mourn our dead and to continue our lives after the loss of a partner. "Society offers little opportunity for the overt expression of grief and bereavement in general, and even less opportunity for gay men. Even as gay men grieve, they are subject to homophobia" (Dane & Miller, 1992, p.157).
Despite generations of gay men burying their partners and becoming widowers  there are numerous questions that remain unanswered and need to be examined.  How long does one remain a widower?  What is entailed in developing an identity as a gay widower?  Is it even desirable or appropriate to have a self definition that largely revolves around the death of one's most significant other?  How does a gay man go about adjusting in healthy and adaptive ways to the trauma of a partner's death? Does he still consider himself a widower even after falling in love with someone new and moving into a new relationship?  How does where he is on the continuum of "coming out" and developing a positive gay identity affect his grieving and ultimately resolve his mourning? Is there in fact any resolution to the enormity of this kind of loss? 
The above are some of the issues and questions that are examined by the men who so generously share their stories in the preceding pages, and I believe for all gay men who have survived the death of a partner. These, as well as other concerns, form the basis of discussions I have had over the past two years, with widowers both in social situations and those who consult me for psychotherapy, as well as with colleagues who counsel these men.  I do not believe there are any hard and fast answers to these questions, but rather individual responses that evolve over the course of time.
An interesting phenomenon that occurred with every contributor to this book is important to note.  In soliciting essays I was specific that I did not want stories about the deceased partner, about his dying or that was primarily focused on the relationship that the surviving partner had with the deceased.  But in every case, the first draft of the essay was exactly that, my own included.  How long ago the partner had died, and whether or not the author was now in another satisfying relationship did not affect the fact that all the initial drafts focused on him, then and what happened.  Obviously the writers were still traumatized by the experience and were able to recall it with a clarity and detail as if it were only yesterday.  
Each author also described being overwhelmed by the intensity of painful and sad feelings that reemerged as they wrote the essay, no matter how many years ago their partner died.  A few even called to complain bitterly about how excruciating it was to write about this topic, and yet how important it felt to do so. Several talented authors had to withdraw from this project for precisely this reason.  The ones who persevered, each told me how cathartic it was for them to write the essay, tell his story and consciously struggle with putting the focus on himself.  Most likely all people who have buried a spouse remain intimately connected to the deceased and to that relationship long after their conscious mourning has ended.  Certainly gay men who survive the death of their partner are no different. This is important to be aware of for anyone interested in what gay widowers go through on their journey towards healing, whether you yourself are a widower,  are about to lose your partner, or if you are a mental health professional who finds him or herself in the position of  working with gay men who are or are about to become widowers.
As Dane and Miller (1992) point out, "In the last decade an extensive literature has evolved about grief, but until very recently, little or no recognition has been given to the grief of homosexual men who survive the death of a partner or friend. Recent theoretical and clinical attention to AIDS and the special problems of homosexual partners of persons with AIDS has resulted in renewed interest in the needs of survivors in relationships that continue to lack social approval"(p.155). From my work with gay widowers and from conversations with colleagues who also work with this population, it is clear that there is a need for research into the experiences, needs and efficacy of  various forms of mental health interventions in order to identify how best to help these men. There remains much for mental health professionals to learn about clinical work with gay widowers that is alluded to and contained within the rich stories in this collection. 
For instance, there is hardly any mention of guilt by any of the authors in this book. Some might suggest that ending a relationship with someone who is dying would be fertile grounds for experiencing guilt. Townsend Price-Spratlen and his partner had ostensibly broken up while his partner was dying, and even so there is no indication in Spratlen's story that he is or should be wracked by guilt. His story is also an example of how some gay men conceive of  their primary relationship differently than a heterosexual marriage. Spratlen very candidly discusses how his grieving and creating a new life was complicated by the fact that he and his partner had redefined their relationship prior to his moving to a different city in another part of the country.  Does this make his pain and loss any less valid or intense than that of the men who were living with their partners at the time that they died? 
  One understandable characteristic that seems fairly typical to burying one's partner/husband/lover is intense anger, whether it be at the unfairness of life, at God, at the cause of death, at the deceased or just being in the unenviable position of having to pick up the pieces and rebuild a life.  When a partner dies, a man has no choice but to become a widower. How actively he accepts or rejects the identity of a widower will determine how he deals with all the anger and other difficult feelings inherent in his moving through the grieving process. Craig Lucas' exquisite howling rage is complete and unapologetic in its fury. Ron Najman describes how a skilled and empathetic therapist helped him to discover and clearly realize how angry he had been with his partner prior to his death.  Recognizing that there are numerous good reasons to be angry, expressing and integrating it are essential components of  adjusting adaptively to widowerhood. As elaborated upon later in this essay, gay widowers' anger is only fueled by homophobic reactions and insensitivity to their mourning.
Widowerhood as an Identity
Prior to AIDS few young or middle aged gay men knew any other gay men who were widowers.  Like most people, they generally formed their impressions of who and what a widower was earlier in life. Perhaps it was an elderly grandparent or other relative whose wife had died. In any case rarely was it a young man in the prime of his life. Those first images of a widower are usually not consistent with the man's self image. Thus, identifying as a gay widower is very likely complicated by the absence of visible role models who are similar to him.
  In many ways being a gay widower parallels the coming out process of accepting and embracing one's own homosexuality.  "Even in the most benign circumstances, coming to terms with being gay parallels aspects of a traumatized person's journey to reestablish the belief in a meaningful world" (Schwartzberg, 1996, p.34). In her pioneering paper on Homosexual Identity Formation, Cass (1979) proposes a six stage model of development that all individuals move  through in order to acquire an identity of "homosexual" fully integrated within the individual's overall concept of self.  She discusses the distinction between private (personal) and public (social) aspects of identity, and how the development of private and public homosexual identities are two separate but intimately related processes.  These concepts seem to be equally true for a gay man struggling with his identity as a widower. Cass's model is also relevant for gay widowers since it is virtually impossible for gay widowers to separate being gay from being a widower.  Where the man is in terms of having developed a gay identity, will help determine how he copes with adapting to losing his partner. Cass describes how the development of a stable homosexual identity (and I would add a stable widower's identity) arises from the interaction between individuals and their environment, which supports points raised further on in this article about the importance of social supports to the process of not becoming debilitated by becoming a widower.
Initially the new condition -- being sexually and romantically attracted to people of the same sex or being a grieving widower -- is not ego syntonic, which means the individual is not comfortable with and does not embrace these experiences or identities. Thus both conditions must be adapted to and grown into. If a boy or man who is just grappling with his recognition of same sex attractions is given the opportunity to meet other sympathetic and like minded people who he can identify with and who encourage and normalize his feelings of attractions to other boys or men, he is given many of the important and necessary supports to cope with the negative aspects of identifying as a member of a sexual minority. This enables him to grow increasingly comfortable embracing his identity as gay and proceeding in the development of an integrated positive identity as a gay man.  Usually this can only occur when there are role models available for the person to identify with and a safe and welcoming community. This is equally true for a gay man struggling with making sense out of life without his deceased partner.  The six stages that Cass describes as being necessary for the development of a positive gay identity are equally relevant to the development of a positive and integrated identity as a gay widower. 
While I find that the stage model of development that Cass formulates is a useful conceptual framework, I do not adhere to a stage model of coping as my experience has demonstrated that few people actually follow any predictable stages of facing grief or formulating a key component of their identity like being gay or becoming a widower.  While some people may in fact follow these expected patterns, many do not. Most men do not necessarily proceed in their development in a linear fashion, but often the man is experiencing aspects of more than one stage simultaneously, and frequently moves back and forth between stages. What follows is a summary of the stages and a synopsis of the salient characteristics that apply equally to forming an identity as a gay man or as a gay widower. 
The first stage is labeled "identity confusion." It is predominated by an immediate personal identity crisis of "who am I," during which time the man needs to manage a state of identity confusion and turmoil. Next comes "identity comparison" during which he experiences feelings of alienation, differentness, and loss of old and familiar structures.  This is when he begins to reduce his feelings of alienation by addressing and accepting that this new condition (being gay or a widower) does make him different from most of his peers, family members and society at large.  Factors such as geographical and social isolation may heighten the experience of alienation.  The individual who feels "I'm the only one in the world like this" will experience intense anguish at this stage. "Identity tolerance" follows and is when he begins to recognize and accept the social, sexual and emotional needs that accompany his new state of being. Often he begins to seek out others like himself in order to reduce the social and emotional isolation that is a hallmark of this period. 
 If  there have been no additional traumatic stressors the man moves into a phase known as "identity acceptance" during which time he continues to increase his contact with other men who are like himself, facilitating acceptance rather than just mere tolerance of his self image as either gay or a widower.  This is when he begins to feel a sense of legitimatization and grows increasingly comfortable accepting the support he receives that validates and normalizes what he is experiencing.  As the man continues to integrate his new identity, he will next experience "identity pride." This is when he is hyper aware of dividing the world into those who are like him (gay or a widower),  and those who are different from him in that they have not shared his experiences. There is a deepening of his identification with and pride in being a member of a minority community.  This is one period during which anger frequently is expressed as the person discards earlier efforts to conceal who he is or what he has gone through.  The final stage is "identity synthesis" when he no longer needs to divide the world into "me and them." This is when he realizes that not all people who have experienced what he has gone through will have reacted in ways similar to his own.  At this time he integrates his identity as either homosexual or a widower into all other aspects of himself, and the new identity is given the status of being merely one aspect of his self.  
The process of acquiring a gay identity inherently includes the loss of heterosexual identity and the resulting privileges of heterosexuality. As Schwartzberg (1996) describes,  "accepting being gay is a process of sifting through various ingrained cultural beliefs to determine what remains valuable and what must be discarded because it no longer fits. When successful, this struggle transforms feelings of shame, stigma and self-blame into a greater sense of pride and self- worth"(p.35). An integral component of developing a positive gay identity includes acknowledging and initially mourning the reality of the losses prior to gaining the ability to discover any of the benefits to be derived from embracing the new gay identity.  Similarly the gay widower has also lost something very valuable and intrinsic to his identity, his partner who must be mourned in order to move on with his life. Formerly, a central part of the widower's  identity was largely bound up with an external reality, his relationship with his partner who is no longer physically present. The struggle the surviving partner must now face is how to internalize what used to be his most significant external relationship through which he defined himself and to whom he still relates alone internally. This phenomenon accounts for some of the distress that Winston Wilde, John Longres, Ron Najman and I describe in our essays.
Feeling alone and isolated rarely allows an individual to develop a healthy self image about being gay.  Similarly gay widowers need the support of others who have been through the process and who are further along in their journey of recovery from the devastating loss in order to have hope that the future can in fact be better than the excruciating present.  Without this support their trauma is only compounded. In addition they need to have their extended mourning process and resulting social awkwardness accepted by friends and family members who may find themselves uncomfortable with the emotional state that the widower experiences for months and sometimes years following the death of his partner. For some men thinking of themselves as a widower is a transient identity that ends once they feel that their period of acute mourning is over, or they have entered into a new romantic relationship. For other men, being a widower becomes integrated into the totality of their personhood which is the firmest example that they have entered the "identity synthesis" stage that Cass describes as the final stage of positive identity formation.
Homophobia and Gay Widows
One dynamic that is unique to the surviving partner of a same sex relationship is that his or her relationship is not universally recognized, validated and valued. "The heterosexual widow or widower who loses a mate receives a tacit level of social support and condolence. Gay men who have been widowed may be more apt to encounter scorn, ostracism, fear or blame" (Schwartzberg, 1996, p.36). Thus many gay widowers' mourning is complicated by the fact that theirs is a "disenfranchised grief." Doka (1989) explains the concept of disenfranchised grief which occurs when (a) the relationship is not recognized, (b) the loss is not recognized, and   the griever is not recognized.  These are ordinary experiences for many gay men mourning a friend, lover or community.  As Dworkin and Kaufer (1995) correctly note, "all of these factors must be taken into account in redefining the process of grieving and identifying the coping mechanisms and interventions appropriate for responding to the needs of today's gay men"(p.43). 
 A gay widower experiences disenfranchised grief when he encounters unsympathetic or homophobic responses to his loss.  One reaction to encountering an experience that results in disenfranchised grief is a need to defend the relationship he had with the deceased and attempt to prove the relationship's validity to this other unsympathetic individual, whoever he or she might be.  There are two direct consequences to this kind of a reaction.   First it distracts the widower from his grieving due to his individualized reactions to the shocking reality of the absence of external validation of his relationship and support for what he is the midst of experiencing both socially and emotionally in the aftermath of his partner's death. Second it delays his moving through his grief.  Experiencing disenfranchised grief provides the widower with an incentive to keep his relationship with the deceased active as one way of assuring its reality and centrality to his life as a defense from having the relationship negated.
Siegal and Hoefer (1981) highlight problems such as hostility from families and exclusion from the planning of funeral arrangements, or even from the service itself which are all unique stressors that a gay man may be forced to face immediately after the death of his partner. Even a gay man who is completely open in all areas of his life about being gay may experience homophobic reactions following the death of his partner. For example it is not unusual for a gay man to be denied the same bereavement leave from his place of business that any heterosexually married individual normally receives.  In addition, the surviving partner may not receive condolences from family or workers who do not view a gay relationship as the equivalent of a marriage. 
The Cass model of gay identity formation is one useful way to conceptualize the various phases that gay widowers go through following the death of their partner. It is also an important window through which to understand what happens when the trauma of losing one's partner reawakens previously resolved internalized homophobic feelings about being gay.  The absence of normal supportive and compassionate responses from family, friends and coworkers can trigger shame in some gay widowers. If the man is unable to recognize that his shame reaction is a denial of the validity of his own angry and hurt feelings, he is often taken back to a less developed stage of gay identity formation by denying the enormity of his loss and what the deceased meant to him. 
"With their experience of repeated loss, gay survivors often have to struggle against being identified as blameworthy" (Dane & Miller, 1992, p.158). For gay widowers who have grown up in very conservative or fundamentalist religious families, the absence of family support and nurturance during the period of acute grief often has the potential to trigger feelings of internalized homophobia that may have been quiescent for years.  One way this plays out is in feeling somehow that they did something to deserve the pain they are in the midst of experiencing. Another way blame is internalized and becomes merged with homophobia is in thinking  if  "I were not gay perhaps then I would not be feeling this way." It is obviously true that if the man were not gay he would not have fallen in love with the other man who died and who he is now mourning.  The problem in this line of thinking is that it merges being gay with the pain.  which is an indication of the old internalized homophobia, rather than the pain is an appropriate response to having loved and lost the beloved. If a survivor is HIV positive, and his partner died from AIDS, the concept of being "blameworthy" can complicate his bereavement as he struggles with "Why am I still alive while my spouse died from this disease?"
AIDS and Bereavement
Obviously gay men have endured widowerhood long before AIDS. But the current health crisis has brought an urgency and focus to the issue of gay men surviving the death of a partner due to "the increasing number of deaths by AIDS among gay men that has resulted in an increasing number of survivors who confront the effects of grief and bereavement"(Dane & Miller, 1992, pp.155-156). As Dworkin & Kaufer (1995) note "The bereavement process experienced by gays and lesbians who experience losses due to HIV/AIDS must be understood as a chronic state of mourning. The implications of overlapping losses where the onset of mourning for one loss overlaps with the end stage of mourning for another loss are significant. Complicating this chronic state are post traumatic stress, loss saturation, unresolved grief, survivor guilt, and fear of infection with HIV"(p.42). Dean et al(1988) stress that not only are gay men losing those with whom they have shared strong emotional ties, but they are also losing acquaintances, role models and co-workers at a very fast rate. Thus individual clinicians have to be prepared to assume a role of support and bearing witness that transcends traditional psychotherapy or counseling.  The experience of many urban gay men is similar to that of  a survivor of a major catastrophe, and must be addressed with this understanding and within this context. 
Trauma Theory and Gay Widowers
Gabriel (1996) states that "PWAs are emerging as the newest group of persons experiencing psychological trauma"(p.6).  While in agreement with this statement I would only add that  surviving partners almost all demonstrate symptoms of emotional and psychological trauma during the demise of and following the death of their partner. Gabriel cites Bonnie Green (1990) as listing exposure to the grotesque, violent/sudden loss of a loved one and learning of exposure to a noxious agent causing death or severe harm to another as two events that are considered trauma-inducing. As Gabriel (1996) notes "AIDS survivors can quickly attest to the presence of these elements in varying degrees of intensity in their everyday lives"(p.6). Given the nature and dimensions of traumatic stress, having a partner die of any cause constitutes a traumatic event, and needs to be clinically addressed within this context by mental health professionals working with a gay widower.
Gabriel (1996) summarizes the research on trauma survivors which suggests  survivors of trauma exhibit a cluster of uniform responses. A common denominator of all psychological trauma according to Herman (1992) is "a feeling of intense fear, helplessness, loss of control and threat of annihilation"(p.33). Most of the widowers I have known both socially and professionally have exhibited many of these reactions, and thus surviving the death of a partner needs to be recognized diagnostically as the trauma it is, and responded to clinically with appropriate interventions. Among the signs of turmoil Gabriel (1996) lists that surviving partners may exhibit are distressing emotional reactions such as anxiety, dread, horror, fear, rage, shame sadness and depression; intrusive imagery of dying; nightmares; flashbacks of images of the stressor; numbing or avoidance of a situation associated with the images; somatic complaints including sleep difficulties; substance abuse; impaired social functioning; interpersonal difficulties; sexual dysfunction, hyper sexuality and difficulty sustaining intimate relationships.
 My clinical and social experience confirms that most gay widowers experience some combination of these symptoms, thus supporting the concept that they are trauma survivors. "The inability to escape mental reminders of a trauma is one of the symptoms of post-traumatic stress disorder (PTSD).  At times the survivors are bombarded with 'intrusive thoughts' --painful fragments of the trauma that intrude, unwanted into regular consciousness" (Schwartzberg, 1996, p.116). With the previous explanation, Schwartzberg provides the conceptual framework for understanding the difficulty so many of the authors had in working on their essays for this book. Citing Horowitz, (1976), Schwartzberg notes that traumatized individuals often experience a "cycle of intrusion and denial"(p.116) in their continuing efforts to recover from trauma. As I mentioned at the beginning of this essay, each of the men who contributed to this book maintains a vivid and intense memory of the final illness, death and time immediately following the death of his partner, even now many years later.  Experiencing vivid recall of a traumatic event is one classic symptom seen in most trauma survivors.  The Importance of Community Supports
Dworkin and Kaufer (1995) suggest that bereavement interventions also need to respond to developmental issues, existential themes, multiple and chronic primary and secondary losses, and the collective nature of grieving.  They must be gay affirmative in addressing lowered self-esteem, personal identity and questions about body image, and need to address the reestablishment of meaning in one's  life. Many authors cited by Dworkin and Kaufer (1995) emphasize that social support is the key to coping with any loss, especially multiple loss.  Yet with many entire friendship networks being wiped out by AIDS, the therapist, group leader and grief support group members all are challenged to assume a role and significance that may be a combination of counselor, friend, significant other and just fellow human being.  For the surviving partner, weekly therapy or group sessions may be the only remaining ongoing regular contact with any individual with whom he has a history. 
Figley (1986) has found that an inadequate support system can contribute to the development of a traumatic stress reaction. This absence of understanding and support only increases the pain and anger surrounding a widower's  loss, and has the potential to exacerbate whatever symptoms of psychological trauma the surviving partner may already be experiencing as George Seabold's story poignantly illustrates.  All mental health professionals doing individual or group counseling must be aware of these additional issues which have an impact upon a gay man's grieving process, and find ways to elicit feelings of anger and shame that may surface in the absence of appropriate support, reframe these experiences and actively console the grieving partner. 
Seabold's descent into active alcoholism following the death of his partner is but one clear example of the cost of grieving in isolation without any of the needed social and emotional supports during this difficult transitional time.  John Longres, Ron Najman and Don Bachardy all describe the innumerable benefits derived from supportive friends and families.  With George Seabold's story as an example, it is important to note that men who are currently in recovery from alcoholism and/or drug addiction are at higher risk of relapsing into use of alcohol and/or drugs following the death of their partner.  Men in recovery need to be encouraged to go to meetings, actively work their program and strengthen their connections to other people in the program during this particularly stressful period in their lives. 
Depression, Normal and Pathological Grief
Any grieving individual is at heightened risk for lapsing into a serious depression if his expressions of grief and rage are not supported and facilitated by friends and empathic professionals. If the man has a history of depression prior to the death of his partner and is not currently on anti-depressant medication it is useful for both the widower and the therapist to be on the look out for any indications that a clinical depression may be setting in. At the first indications of the onset of clinical depression the man should be referred to a psychopharmacologist (who is a psychiatrist who specializes in prescribing psychotropic drugs) for a medication evaluation.  A pathological level of depressive reaction to the death of a partner must be differentiated from the understandable profound sadness and unhappiness that is a natural reaction to the loss. Symptoms of a pathological grief reaction or depression precipitated by the death of a partner are: isolating one's self from loving and supportive people; not returning phone calls, e-mail or answering the door when someone comes to visit; hopelessness that life ever will  again be better than it now is; remaining in bed; not going to work; a preoccupation with wanting to join the deceased; a sense of the meaninglessness of life without the deceased; and thoughts of wanting to die now that the lover is gone.  Many of the above symptoms are normal components of a healthy grieving process but only if they are transitory and not indications of the individual becoming incapacitated or obsessed with thoughts about the dead partner.
Gay widowers often suffer from depression that is combined with and exacerbated by a sense that their lives have lost its meaning. Schwartzberg (1996) states that depression and meaninglessness often go hand in hand. "People who are depressed find little meaning in life, and one can lead to the other"(p.118). He goes on to differentiate between depression and meaninglessness by stating that depression has specific symptoms (which can often be treated). "Meaninglessness is broader--both more encompassing and more diffuse. Depression has at its heart an acute sense of loss; meaninglessness speaks more to emptiness, purposelessness, and disillusionment. An underlying question of severe depression is 'How can I live in such pain?' With severe meaninglessness, the question instead is, 'Why bother living, what's the point?'" (Schwartzberg, 1996, p.118). Clearly widowers suffer from a crisis of meaning in their lives following the death of their partner, and one of the indications that they are recovering from the trauma of their loss is when the surviving partner begins to rediscover and recreate meaning in his profoundly changed life.
Moving On
Most of what I have learned during my journey from a newly bereaved man to where I am now, further along, is that there is no one, correct path.  The death of a partner is often the reason why people begin psychotherapy or counseling, as both Winston Wilde and Ron Najman discuss in their essays.  But it is important to remember that traditional psychotherapy is by no means the only useful or appropriate way that professionals can be of assistance during this period following the death of a partner. Referring gay widowers to a gay specific bereavement group is often one helpful intervention in assisting the surviving partner to work through his grief. Yet as John Longres discovered a bereavement group may not be of help if the match between the leader's style and the needs of the widower are not congruent.
 Many men find that their need to continue to talk about their evolution and pain is more than their friends can tolerate.  Even loving and sympathetic friends may not be enough to help a man through this process. If this is the case, this is usually a good time for the widower to think about talking with a professional skilled in working with gay men who have lost a partner. Widowers frequently arrive in my office with very intact friendship groups and supportive families, but say "I'm afraid that I'm wearing my friends out and that they simply don't want to hear me go on about my grieving any more."  In many cases these men are correct. Grieving and reconstructing a life is by no means on any predetermined time table or schedule, and as previously mentioned may continue for years.  
Gabriel (1996) reports that studies of survivor groups (Danieli, 1985; Lindy, 1988; Herman, 1992) suggest that the response of the larger community, outside of the kinship group, is also a source of an important connection for those surviving a traumatic experience. When the surviving partner is a member of a sexual minority which is denied visibility, his trauma is only exacerbated, which is why it is crucial that there be supportive structures in place for gay widowers within the gay and lesbian community. Herman (1992) has found that such a community response in the face of a traumatic event has the potential to be of enormous assistance in helping repair the injury inflicted by the traumatic event. 
Many cities now have bereavement programs geared specifically for gay men who have lost a loved one to AIDS run by one of the lesbian or gay social service agencies or AIDS bereavement groups conducted by hospitals in hard hit communities. Yet gay specific bereavement groups also need to be developed for individuals whose partners have died from a cause other than AIDS. One of the prime tasks of the counselor, therapist or group members is to bear witness and hear the stories of the survivor while at the same time offering faith and hope for a future that is less filled with pain.
Conclusion
Invariably, each widower ponders am I doing this correctly? As the stories in this book reveal, there is no right or wrong way to go about the process of moving on after the death of a partner. Perhaps the only incorrect thing to do is to try to avoid the painful feelings that must be experienced in order to come out the other side. In our society there are powerful cultural myths, usually unspoken, about how to mourn "correctly." "These myths touch on many aspects of grieving--how long to mourn, what to feel, what not to feel, how to behave, how not to behave, when to show certain responses, with whom to share your feelings, and so on. Mourners face many implicit directives about how to conduct their grief" (Schwartzberg, 1996, p.167).  
Schwartzberg (1996) also notes that the myths pertaining to how to grieve correctly are not always true.  Wortman & Silver, (1989) suggest that many of our most basic, unquestioned assumptions about how people cope with loss may not match people's actual experience. Among the assumptions that they question are: 1)Is depression an inevitable consequence of loss?; 2) Does the absence of depression indicate a pathological response? and 3) Do all significant losses need to be "worked through" in order to be healed? Although I agree with their overall premise, I do not agree that not all significant losses need to be worked through in order to be healed.  What is open to examination is what constitutes "working through." I believe that there are an infinite variety of forms that the working through may take, none being better or worse, if they are adaptive to the individual's healing.  But both my clinical and personal experience demonstrate the necessity of resolving or making accommodations to a traumatic life event, in order to not be continuously crippled by it.   
Schwartzberg (1996) explains that in western culture many people follow a similar path in grieving a major loss.  The individual responds with depression and pain for a discrete period that can last upwards to a couple of years, and then gradually returns to his previous level of functioning.   He notes that a sizable minority do not follow this path.  I believe that the stories in this book are examples of a variety of individualized reactions to the death of one's partner which supports Schwartzberg's contention about the multiplicity of ways that people may grieve. 
Schwartzberg also states that some people have a very prolonged reaction, like that described by George Seabold and Phill Wilson in their chapters. Other people have a very abbreviated grief reaction, regaining full momentum of their lives quickly. He cautions that to react differently from the cultural norm, by grieving too long, for example, or too little, needn't mean that a response is unhealthy.   "People vary greatly in how they respond to a significant life upheaval; the absence of  turmoil may simply reflect another style of 'normal' response," (Schwartzberg, 1996, p.168).  
"For most bereaved people, to keep going after the painful life changes caused by death is the most difficult task of all.  When a lover dies, the loss plunges the bereaved person into a world where many of his known and habitual structures of daily life disappear into a world more full of confusion, disorganization and anxiety than it was prior to the death of his partner.  A new order has to be constructed" (Dane & Miller, 1992, p.171). The men whose stories are told in this book each provide a sterling example of hope and triumph in their ability to surmount the pain and trauma of the loss of their partner and continue on with their lives in new and meaningful ways. Surviving the death of a partner is a potentially devastating emotional experience. "Yet some people emerge from their grieving process with unexpected gains. By weathering emotional tribulations they had thought unendurable, they have a deeper, surer sense of their strength. By facing despair, and not succumbing, they know their inner capacities in a more complete way.  These gains do not in any way diminish the fact of the loss. But yes they are benefits. Dearly purchased, hard earned benefits" (Schwartzberg, 1996, p.82). 
Ultimately widowerhood is a period simultaneously of crisis and of resolution. It is a time of transition and reflection on both the past as well as the future, and a time for sowing the seeds for new beginnings. Often it is full of new,  exhausting, and potentially thrilling challenges. It can be a period for rediscovering and possibly reinventing ones self or at least certain facets of one's life. Listening to widowers describe their journeys, and as I reflect on my own path since Lee's death, I am often reminded of the myth of the Phoenix which is reborn out of it's own ashes. As the stories in this book demonstrate, survival, experimenting first with a different sense of oneself as a person now alone and then with countless possibilities, new relationships, and innovative directions in life, all have the possibility of creating something fresh  and unforseen that can emerge out of the ashes of the death of a beloved partner.  
 References
Cass, V. (1979). Homosexual identity formation: A theoretical model. Journal of Homosexuality,  4(3), 219-235.

Dane, B. & Miller S. (1992). AIDS: Intervening with hidden grievers. Westport, Ct.: Auburn House.

Danieli, Y. (1985). The treatment and prevention of long term effects and intergenerational transmission of victimization: A lesson from Holocaust survivors. In C. Figley (Ed.), Trauma and its wake: The study and treatment of  post-traumatic stress disorder (pp.295-98). New York: Brunner/Mazel.

Dean, L., Hall, W., & Martin, J. (1988). Chronic and intermittent AIDS-related bereavement in a panel of homosexual men in New York City. Journal of Palliative Care, 4(4), 54-57.

Doka, K. (1989). Disenfranchised grief: Recognizing hidden sorrow. Lexington, MA: Lexington Books.

Dworkin, J. & Kaufer, D. (1995). Social services and bereavement in the gay and lesbian community. In G. Lloyd and M.A. Kuszelewicz (Eds.). HIV disease: Lesbians, gays and the social services, (pp. 41-60). New York: Harrington Park Press. 

Figley, C. (1986). Traumatic stress: The role of the family and social support system. In C. Figley (Ed.). Trauma and its wake: The study and treatment of post-traumatic stress disorder (pp.39-58). New York; Brunner/Mazel.
Gabriel, M. (1996). AIDS trauma and support group therapy. New York: The Free Press.

Green, B. (1990). Defining trauma: Terminology and generic stressor dimensions. Journal of Applied Social Psychology, 20(20), 1632-42.

Herman, J. (1992). Trauma and recovery. New York: Basic Books.

Horowitz, M. (1976). Stress response syndromes. New York: Aronson.

Schwartzberg, S.  (1996). A crisis of meaning: How gay men are making sense of AIDS. New York: Oxford University Press.

Siegal, R. & Hoefer, D. (1981). Bereavement counseling for gay individuals. American Journal of Psychotherapy, 35 (4).

Wortman, C.B. & Silver, R.C. (1989). The myths of coping. Journal of Consulting and Clinical Psychology, 57, 349-357.

Michael Shernoff, MSW is a psychotherapist in private practice in Manhattan and is adjunct faculty at Hunter college Graduate School of Social Work.  HE can be reached either at his web site:  http://members.aol.com/therapysvc or via e mail at [email-masked]
--PART.BOUNDARY.0.19378.emout07.mail.aol.com.859224122--